import 'package:flutter/material.dart';
import 'package:get/get_navigation/src/root/get_material_app.dart';
import 'package:instagram_clone/screens/loading_screen.dart';

import 'screens/main_screen.dart';

void main(){
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({super.key});
  
  // This widget is the root of your application.
  @override
  Widget build(BuildContext context) {
    return GetMaterialApp(
      title: 'Flutter Demo',
      theme: ThemeData(
        
        splashColor: Colors.transparent,
      ),
      debugShowCheckedModeBanner: false,
      
      home: const LoadingScreen(),
    );
  }
}

